eFront 3.6.10 Multiple Security Vulnerabilities

Bugtraq ID: 50391
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 27 2011 12:00AM
Updated: Oct 27 2011 12:00AM
Credit: EgiX
Vulnerable: eFront eFront 3.6.10 Build 11944
eFront eFront 3.6.2
eFront eFront 3.6.1
eFront eFront 3.5.5
eFront eFront 3.6.9 build 10653
eFront eFront 3.6.9
eFront eFront 3.6.3 build 7400
eFront eFront 3.6
Not Vulnerable: eFront eFront 3.6.10 Build 12151


 

Privacy Statement
Copyright 2010, SecurityFocus